:root, [data-bs-theme=light] {
  --bs-danger: #a9414b;
  --bs-danger-rgb: 169,65,75;
  --bs-danger-text-emphasis: #441A1E;
  --bs-danger-bg-subtle: #EED9DB;
  --bs-danger-border-subtle: #DDB3B7;
  --bs-body-color: #000000;
  --bs-body-color-rgb: 0,0,0;
  --bs-secondary-color: rgba(0,0,0,0.75);
  --bs-secondary-color-rgb: 0,0,0,0.75;
  --bs-tertiary-color: rgba(0,0,0,0.5);
  --bs-tertiary-color-rgb: 0,0,0,0.5;
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: #a9414b;
  --bs-btn-border-color: #a9414b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #903740;
  --bs-btn-hover-border-color: #87343C;
  --bs-btn-focus-shadow-rgb: 242,227,228;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #87343C;
  --bs-btn-active-border-color: #7F3138;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #a9414b;
  --bs-btn-disabled-border-color: #a9414b;
}

.btn-outline-danger {
  --bs-btn-color: #a9414b;
  --bs-btn-border-color: #a9414b;
  --bs-btn-focus-shadow-rgb: 169,65,75;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #a9414b;
  --bs-btn-hover-border-color: #a9414b;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #a9414b;
  --bs-btn-active-border-color: #a9414b;
  --bs-btn-disabled-color: #a9414b;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #a9414b;
}

